Bug 1013196 - [abrt] vavoom-1.33-7.fc19: exit: Process /usr/bin/vavoom was killed by signal 6 (SIGABRT)
[abrt] vavoom-1.33-7.fc19: exit: Process /usr/bin/vavoom was killed by signal...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:05f0bf72047edcbdc2bee228831...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 04:46 EDT by copperjoy2002
Modified: 2015-02-17 12:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:23:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.03 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: core_backtrace (9.06 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: dso_list (5.92 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: environ (3.46 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: maps (28.21 KB, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: open_fds (189 bytes, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details
File: proc_pid_status (926 bytes, text/plain)
2013-09-28 04:46 EDT, copperjoy2002
no flags Details

  None (edit)
Description copperjoy2002 2013-09-28 04:46:22 EDT
Description of problem:
I tried to launch Vavoom in a Konsole.
It seemed to start fine but then it seemed to hang.
So I did a Ctrl+C to stop the process and it then returned an error message.

Version-Release number of selected component:
vavoom-1.33-7.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        vavoom -doom2 -iwaddir /home/MAD/Jeux/doom2/ -file /home/MAD/Jeux/doom2/doom2.wad
crash_function: exit
executable:     /usr/bin/vavoom
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 28 10:34:24 the-asylum abrt[3367]: Saved core dump of pid 3364 (/usr/bin/vavoom) to /var/tmp/abrt/ccpp-2013-09-28-10:34:19-3364 (140578816 bytes)

Truncated backtrace:
Thread no. 1 (1 frames)
 #15 exit at exit.c:99
Comment 1 copperjoy2002 2013-09-28 04:46:26 EDT
Created attachment 804343 [details]
File: backtrace
Comment 2 copperjoy2002 2013-09-28 04:46:29 EDT
Created attachment 804344 [details]
File: cgroup
Comment 3 copperjoy2002 2013-09-28 04:46:32 EDT
Created attachment 804345 [details]
File: core_backtrace
Comment 4 copperjoy2002 2013-09-28 04:46:35 EDT
Created attachment 804346 [details]
File: dso_list
Comment 5 copperjoy2002 2013-09-28 04:46:38 EDT
Created attachment 804347 [details]
File: environ
Comment 6 copperjoy2002 2013-09-28 04:46:41 EDT
Created attachment 804348 [details]
File: limits
Comment 7 copperjoy2002 2013-09-28 04:46:44 EDT
Created attachment 804349 [details]
File: maps
Comment 8 copperjoy2002 2013-09-28 04:46:47 EDT
Created attachment 804350 [details]
File: open_fds
Comment 9 copperjoy2002 2013-09-28 04:46:50 EDT
Created attachment 804351 [details]
File: proc_pid_status
Comment 10 Hans de Goede 2014-06-20 09:28:06 EDT
It seems to crash in an at_exit handler related to llvm, since vavoom does not use llvm itself this likely is a mesa problem, changing component.
Comment 11 Fedora End Of Life 2015-01-09 15:01:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:23:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.